div.form {
  background: white;
  margin-top: 0px; 
  width: 100%;
  margin-bottom: 30px;
  float: left;
  
}


div.form_content {
  margin: 10px 17px;
  width: 97%;
  float: left;
}

div.form_block {
   float: left;
   padding-top: 5px;
   width: 100%;
}

div.form .box-vstup {
  margin-top: 10px;
  margin-bottom: 10px;
}

div.block_50 {
  width: 50%;
}

div.form input.vstup {
  height: 30px;
  width: 97%;
}

div.form .vstup {
  background: white url("../img/input.png") top left repeat-x;
  border: 1px solid #c6c6c6;
  font-family: Arial, sans-serif;
  

  
}

div.form input.submit, #mailformsubmit {
  color: white;
  text-decoration: none;
  background: url("../img/top-menu-background.png") top left repeat-x;
  display: block;
  width: 160px;
  height: 40px;
  border: 1px solid rgb(132,140,92);
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
  display: block;
  text-align: center;  
  font-size: 16px;
  font-weight: bold;
  cursor: pointer;

}

div.form_infografika form
{
  text-align: center;  
}

div.form_infografika input.submit, #mailformsubmit {
  color: white;
  text-decoration: none;
  background: url("../img/top-menu-background.png") top left repeat-x;
/*  display: block; */
  width: 250px;
  height: 40px;
  border: 1px solid rgb(132,140,92);
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
/*  display: block; */
  text-align: center;  
  font-size: 16px;
  font-weight: bold;
  cursor: pointer;

}

div.form input.submit:hover, #mailformsubmit:hover {
  background: url("../img/top-menu-background-act2.png") top left repeat-x;
}

div.form textarea {
  width: 98%;
  border: 0;
  height: 100px;
  margin: 0;
  font-family: Arial, sans-serif;
}

div.form h2 {
  background: url(../img/form-headline.png) top left no-repeat; 
  font-size: 16px;
  font-weight: 400;
  text-transform: uppercase;
  padding: 0;
  margin: 0;
  padding-bottom: 10px;
  width: 256px;
  display: block;
  text-align: center;
}

div.form .error {
  color: rgb(191,30,58);
} 

input.spam {
  display: none;
}

